uuid: 7a275cb1-2add-4b2d-b66f-ddcb016a23f1
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_center_block_body
field_name: field_center_block_body
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
